Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 13:44:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery arif khan                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Arif Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662779451 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:38 PM, 26th May                   Fatma                   Hi Arif , Good evening , Thank you for contacting us. My n
 ame is Fatma,i will be happy to help you.           05:38 PM, 26th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9662779451           05:39 PM, 26th May                     arif khan                    Regarding order 9662779451           05:39 PM, 26th May                   Fatma                   I have checked and i can see that the order has been cancelled           05:40 PM, 26th May                     arif khan                    i seen the same product is availble           05:41 PM, 26th May                   Fatma                   We will inform our team to update the website  as the left item is not in good condition to deliver it           05:42 PM, 26th May                     arif khan                    again on offer for medium size           05:42 PM, 26th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:42 PM, 26th May 
                     arif khan                    ok           05:42 PM, 26th May                   Fatma                   Is there anything else i can help you with?           05:42 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627511